RubyGems Navigation menu

valise 0.9.1

Valise provides an API for accessing configuration and data files for your application, including the population of default values, and managing search paths. Written to encourage a cross-platform approach to maintaining configs for an application.

Gemfile
          gem 'valise', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install valise -v 0.9.1
  
  
  
  
  
  
  

Authors:

  • Judson Lester

Owners:

Licenses:

  • MIT

Total downloads 12,613

For this version 599

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - January 24, 2014 (186 KB)
  2. 1.1.0 - December 30, 2013 (186 KB)
  3. 1.0.0 - July 25, 2013 (186 KB)
  4. 0.9.1 - March 31, 2013 (186 KB)
  5. 0.9.0 - March 29, 2013 (186 KB)
Show all versions (13 total)

Development Dependencies: